*	{font-family:Meiryo;margin:0;padding:0;}
body	{font-size:12px;color:#644;background:#eef;}
a img	{border:none;}
a:hover	{color:#f00;}
#wrap	{width:1050px;margin:0 auto;padding:0;}
#wrap #main	{background:url(/order/img/base/order_bg.png) 0 0 repeat-y;}
#wrap #main #content	{width:1000px;margin:0 auto;padding:20px 0;}
#wrap #footer	{background:url(/order/img/base/order_footer.png) 0 0 no-repeat;height:33px;text-align:center;padding-top:9px;color:#fff;}

.clear	{clear:both;}

.round3	{-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}
.round5	{-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
.round10	{-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;}

.subtitle	{margin:20px 0;font-size:17px;font-weight:bold;}
.subtitle2	{margin:20px 0;font-size:17px;font-weight:bold;background:#fff;padding:10px;border:solid 1px #888;}

.thetable	{width:100%;border-top:solid 1px #888;border-left:solid 1px #888;}
.thetable td	{font-size:11px;border-bottom:solid 1px #888;border-right:solid 1px #888;padding:5px;text-align:center;}
.thetable .blue	{background:#b6dde8;}
.thetable .orange	{background:#fca909;}
.thetable .purple	{background:#ccc0da;}
.thetable .green	{background:#d7e4bc;}
.thetable .gray	{background:#422;color:#fff;}
.thetable .white	{background:#fff;}

.red	{color:#f00;font-weight:bold;}
.tagtitle	{margin:20px 10px 10px 20px;font-size:17px;border-left:solid 5px #947052;background:#eadccd;padding:5px;}
.tcenter	{text-align:center;}
.tleft	{text-align:left;}
.tright	{text-align:right;}
.tnormal	{font-size:12px;font-weight:normal;}
.tpoint	{font-size:17px;}

#fixedBox	{width:990px;background:#fc0;}
.fixed	{position: fixed; top:0; width: 600px; z-index: 1000;}
//.wrap	{width:195px;height:270px;float:left;margin-right:3px;}
//.wrap	{width:195px;height:290px;float:left;margin-right:3px;}
.wrap	{width:195px;height:320px;float:left;margin-right:3px;}
.item_box	{border:solid 1px #888;padding:3px;background:#fff;cursor:pointer;position:relative;}
.item_box a	{display:block;position:absolute;top:0;left:0;width:100%;height:100%;}
#order	{max-height:500px;overflow:auto;}
#order li	{list-style-type: none;}
#order li	{font-size:15px;font-weight:bold;border-bottom:dashed 1px #888;}

td	{padding:5px;}
input.submit	{padding:5px 10px;font-size:120%;}
.alert_r	{margin:10px 0;color:#f00;font-weight:bold;background:url(/order/img/base/order_alert_r.png) 0 50% no-repeat;padding-left:40px;}
.alert_w	{margin:10px 0;color:#f00;font-weight:bold;background:url(/order/img/base/order_alert_w.png) 0 50% no-repeat;padding-left:40px;}

.news	{margin:0 0 10px;width:970px;padding:10px;background:#ff7fbf;background:#f483bc;}
.ntitle	{font-size:16px;font-weight:bold;color:#fff;}
.nbody	{display:block;margin-top:10px;color:#333;background:#fff;padding:10px;}
